.no-touch .home_slider{
    display:none !important;
}

.no-touch li.cesis_iso_item.product.type-product span.price {
    position: relative;
    top: 0;
}



.sidebar_layout_one .widget_archive li:before, .sidebar_layout_one .widget_meta li:before, .sidebar_layout_one .widget_categories li:before, .sidebar_layout_one .widget_pages li:before, .sidebar_layout_one .widget_recent_comments li:before, .sidebar_layout_one .widget_recent_entries li:before {
    left: 0 !important;
}

.no-touch .home-slider.video {
    position:relative;
	top:-250px;
}

.tt-main-navigation:not(.tt-vertical-navigation) ul>li {
    float: right !important;
}

.gform_wrapper ul.gform_fields li.gfield.gfield_error {
    padding-right: 16px!important;
    margin-right: 16px !important;
}

.gform_wrapper ul.gform_fields li.gfield {
    padding-left: 0;
    padding-right: 0;
}

a.remove.remove_from_cart_button::after {
    background: red !important;
}
td.product-remove a:after {
    background: red;
    color: white !important;
}

/* Touch Devices */

.touch .home_video {
    display:none !important;
}

.touch .home_100px{
	display: none !important;
}

.touch ul li {
    margin-right: 20px;
}

.touch .bc_separator, .title_layout_blog_one .breadcrumb_container .bc_separator {
    padding: 0 3px !important;
}

.touch .breadcrumb_container > ul {
    display: inline !important;
}

.touch .tp-bgimg.defaultimg {
    background-position: center top !important;
    background-size: contain !important;
}

.touch .vc_column_container>.vc_column-inner{
	padding-left: 0;
	padding-right:0;
}



.page.touch .title_layout_one .breadcrumb_container {
    text-align: right !important;
}

.page.touch .article_ctn, .page.touch .sidebar_ctn {
    padding-top: 20px !important;
    padding-bottom: 0;
}

.touch .rev_slider_wrapper {
    margin-bottom: 20px !important;
}

.touch div#cesis_flip_box_5xuqwtcgrww1tspoll5w {
    margin-bottom: 30px !important;
}



.touch .vc_btn3-style-flat {
    color: #fff;
    background-color: #f4524d;
    position: absolute !important;
    top: 480px !important;
    left: 20px;
    height: 50px;
}

.home.touch .grid_rentals {
    margin-top: 20px;
}

.home.touch .grid_classes {
    margin-bottom: 20px;
}



/* Button Grid Home Page on Mobile */

.btn_grid.gr_left .wpb_wrapper {
    position: relative;
    right: -75px;
}

.home.touch .btn_grid{
	width: 45%;
	margin-top:20px;
	margin-right:5px;
	margin-left: 10px;
 }

home.touch .btn_grid.gr_right {
    margin-left: 20px;
}

.home.touch .bottom_space.btn_grid.gr_left {
    position: relative;
    right: 0;
}


.touch .btn_grid.gr_left {
    position: relative;
}

.no-touch .tp-caption {
    font-family: "Assistant" !important;
    font-weight: 700 !important;
	position:relative;
    top: -70px !important;
    text-shadow: 1px 1px 20px #00000069;
    right:0;
}


.touch .tp-mask-wrap {
    margin-top: -110px;
}

.touch .tp-caption {
	font-size:2em !important;
	top: -70px !important;
}

.touch .cesis_slider_rev_ctn {
    height: 120px;
}



.touch .gform_wrapper {
    padding-right: 0 !important;
}

.touch .grid_row {
   position:relative;
   top: -20px !important;
}


.touch .grid_trips .vc-hoverbox-block.vc-hoverbox-front {
    background-position-x: -180px;
}

.touch .grid_camps .vc-hoverbox-block.vc-hoverbox-front {
    background-position-x: -40px;
}

.touch .tm_text {
    height: auto;
}

.touch .tm_text:after {
    font-family: FontAwesome;
    content: "\f10d";
    position: absolute;
    bottom: calc(100% + 0px);
    left: -5px;
    color: #5373d3; 
    font-size: 2em;
    background: #ffffff;
    padding: 0.6em;
    border-radius: 50%;
    z-index: 9;
}

.touch div#gform_confirmation_message_6 {
    font-size: 18px;
    text-align: right;
    padding: 10px 20px;
    margin-bottom: 100px;
    background: #4cadc9;
}

.touch .product_fbox.three {
    margin-bottom: 30px !important;
}

@media only screen and (max-width: 414px){
.woocommerce div.product form.cart .button {
	vertical-align: middle;
    float: right;
    min-width: 20%;
    margin-top: 20px;
	}
}

@media only screen and (max-width: 414px) {
	.woocommerce .quantity .qty {
    width: 20%;
    margin: 0;
	}
}

.touch .single-product button.single_add_to_cart_button.button.alt {
    margin-right: 0;
}

.touch .woocommerce table.cart td {
    border-top: none;
    vertical-align: middle;
}


@media only screen and (max-width: 768px) {
	.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
    display: table-cell !important;
	}
}

@media only screen and (max-width: 414px){	
	.woocommerce tbody .quantity .qty, .woocommerce div.product form.cart tbody div.quantity {
    max-width: 50px;
    width: auto;
    padding: 4px;
    top: 4px;
    position: relative;
    right: -25px;
}
}

.touch.woocommerce-cart td.product-quantity::before {
    position: relative;
    right: -5px;
    top: 6px;
}

.touch.woocommerce-cart span.woocommerce-Price-amount.amount {
	padding: 0 !important;
    position: relative;
    right: -10px;
    font-size: 14px !important;
}

.touch.woocommerce-cart td.product-name::before {
    display: none;
}

.touch.woocommerce-cart td.product-thumbnail::before {
    display: none;
}


.touch.woocommerce-cart td.product-subtotal {
    width: 60px;
    position: relative;
    right: -30px;
}

.touch.woocommerce-cart td.product-remove a.remove {
    background: red !important;
}

.touch.woocommerce-cart td.product-remove a.remove:after {
    color: white !important;
}

.touch.woocommerce-cart  td[data-title='סכום ביניים'] span.woocommerce-Price-amount.amount,
.touch.woocommerce-cart  td[data-title='סה"כ'] span.woocommerce-Price-amount.amount {
    position: relative;
    right: 10px !important;
    font-family: Alef !important;
	text-align:left;
}

/* 2 products per row */
.touch li.cesis_iso_item.product.type-product {
    width: 50% !important;
}

.touch li.cesis_iso_item.product.type-product .inside_e {
    overflow: visible;
}

.touch li.cesis_iso_item.product.type-product span.price {
position: relative;
    top: -30px;
    padding: 0;
    margin: 0;
    height: 22px;
}

.touch.woocommerce-cart li.cesis_iso_item.product.type-product span.woocommerce-Price-amount.amount {
    padding: 0 !important;
    position: relative;
    right: -85px;
    font-size: 14px !important;
}

.touch .woocommerce ul.products li.product .button {
    position: relative;
    top: 120px;
}

.touch .cesis_container {
    width: 100%;
    padding: 0 40px;
    margin: 0 auto;
    position: relative;
}

.touch h2.woocommerce-loop-product__title {
    font-size: 14px !important;
    line-height: 18px !important;
}

.touch .woocommerce-billing-fields__field-wrapper {
    width: 100%;
}

.touch .woocommerce form  {
    width: 100%;
    overflow: visible;
}

.touch .woocommerce span.woocommerce-Price-amount.amount {
    font-weight: 400!important;
    font-size: 16px !important;
    float: right !important;
}

td.product-remove {
    overflow: hidden;
    position: relative;
    right: -1rem;
}

.touch td.product-remove {
    zoom: 1.5;
}